
[LANG]
//日誌模組
MainboardLogs=主板日誌
Debugging=調試
Information=資訊
Warning=警告
Abnormal=異常
SoftwareLogs=軟體日誌
Right-click=右擊
Delete all logs=刪除全部日誌
Delete debug log=刪除調試日誌
Delete warning log=刪除警告日誌
Delete error log=刪除錯誤日誌
Open log directory=打開日誌目錄
Time=時間
Source=來源
Type=類型
Code=代碼
Log module-log refresh thread=日誌模組-日誌刷新線程
Mainboard=主板
Software=軟體
Error=錯誤
Case Analysis=原因分析
Solution=建議措施
Show Debug log=顯示調試資訊
Show Normal log=顯示正常資訊